From 35e055413a08d508820c906968623036db5b1cfc Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 15:53:06 +0200
Subject: [PATCH 284/308] amp: rebuild for libressl-2.9.2.

---
 srcpkgs/amp/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/amp/template b/srcpkgs/amp/template
index a36f5d5b7a0..ad20f0cb8eb 100644
--- a/srcpkgs/amp/template
+++ b/srcpkgs/amp/template
@@ -1,7 +1,7 @@
 # Template file for 'amp'
 pkgname=amp
 version=0.5.2
-revision=2
+revision=3
 build_style=cargo
 hostmakedepends="cmake git perl pkg-config python3"
 makedepends="libcurl-devel libgit2-devel libxcb-devel"
@@ -16,5 +16,5 @@ checksum=e1f22a829205cf44f8c3fcf5660dbdb9a3c5a1f64b92c67dcdb75a30ad7e5a60
 export LIBGIT2_SYS_USE_PKG_CONFIG=1
 
 pre_build() {
-	cargo update --package openssl-sys --precise 0.9.39
+	cargo update --package openssl-sys --precise 0.9.46
 }

